*** bg_BG.orig.aff	Sun Aug 28 21:34:44 2005
--- bg_BG.aff	Thu Sep 29 21:59:31 2005
***************
*** 1,2 ****
! SET microsoft-cp1251
  TRY àåíîèðòâñëêìïçäÿóúá÷ãöæõøôéùþüÀÅÍÎÈÐÒÂÑËÊÌÏÇÄßÓÚÁ×ÃÖÆÕØÔÉÙÞÜ
--- 1,2 ----
! SET cp1251
  TRY àåíîèðòâñëêìïçäÿóúá÷ãöæõøôéùþüÀÅÍÎÈÐÒÂÑËÊÌÏÇÄßÓÚÁ×ÃÖÆÕØÔÉÙÞÜ
***************
*** 1682,1684 ****
  
! MAP 26
  MAP àúüa
--- 1682,1684 ----
  
! MAP 25
  MAP àúüa
***************
*** 1691,1695 ****
  MAP æø
! MAP çñ
  MAP pð
- MAP cñ
  MAP xõ
--- 1691,1694 ----
  MAP æø
! MAP cçñ
  MAP pð
  MAP xõ
***************
*** 1707,1709 ****
  MAP PÐ
- MAP YÓ
  MAP XÕ
--- 1706,1855 ----
  MAP PÐ
  MAP XÕ
+ 
+ REP 2
+ REP Y Ó
+ REP Ó Y
+ 
+ #   Bulgarian phonetic transformation rules for use with Aspell
+ #   Copyright (C) 2003 Anton Zinoviev
+ #
+ #   This software may be used and distributed under the same terms as
+ #   the other parts of the bgoffice project.
+ #
+ #   Changelog:
+ #
+ #   19.IX.2003  Anton Zinoviev <zinoviev@debian.org>
+ #               Initial release
+ 
+ SAL version         1
+ SAL followup        0
+ SAL collapse_result 1
+ 
+ SAL À                           Ú
+ SAL Ú                           Ú
+ SAL Î                           Ó
+ SAL Ó                           Ó
+ SAL Å                           È
+ SAL È                           È
+ SAL Þ                           Ó
+ SAL ß                           Ú
+ SAL É                           _
+ SAL Ü                           _
+ SAL ÁÑÊ                         ÏÊ
+ SAL ÁÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ï
+ SAL ÁT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ï
+ SAL ÁÄ$                         Ï
+ SAL ÁT$                         Ï
+ SAL Á                           Ï
+ SAL ÂÑÊ                         ÔÊ
+ SAL ÂÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ô
+ SAL ÂT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ô
+ SAL ÂÄ$                         Ô
+ SAL ÂT$                         Ô
+ SAL Â                           Ô
+ SAL ÃÑÊ                         Ê
+ SAL ÃÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ê
+ SAL ÃT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ê
+ SAL ÃÄ$                         Ê
+ SAL ÃT$                         Ê
+ SAL Ã                           Ê
+ SAL ÄÑÊ<                        ÒÊ
+ SAL ÄÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ò
+ SAL ÄT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ò
+ SAL ÄÄ$                         Ò
+ SAL ÄT$                         Ò
+ SAL Ä                           Ò
+ SAL ÆÑÊ                         ØÊ
+ SAL ÆÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ø
+ SAL ÆT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ø
+ SAL ÆÄ$                         Ø
+ SAL ÆT$                         Ø
+ SAL Æ                           Ø
+ SAL ÇÑÊ                         ÑÊ
+ SAL ÇÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ñ
+ SAL ÇT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ñ
+ SAL ÇÄ$                         Ñ
+ SAL ÇT$                         Ñ
+ SAL Ç                           Ñ
+ SAL ÊÑÊ                         Ê
+ SAL ÊÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ê
+ SAL ÊT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ê
+ SAL ÊÄ$                         Ê
+ SAL ÊT$                         Ê
+ SAL Ê                           Ê
+ SAL ËÑÊ                         ËÊ
+ SAL ËÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ë
+ SAL ËT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ë
+ SAL ËÄ$                         Ë
+ SAL ËT$                         Ë
+ SAL Ë                           Ë
+ SAL ÌÑÊ                         ÌÊ
+ SAL ÌÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ì
+ SAL ÌT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ì
+ SAL ÌÄ$                         Ì
+ SAL ÌT$                         Ì
+ SAL Ì                           Ì
+ SAL ÍÑÊ                         ÍÊ
+ SAL ÍÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Í
+ SAL ÍT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Í
+ SAL ÍÄ$                         Í
+ SAL ÍT$                         Í
+ SAL Í                           Í
+ SAL ÏÑÊ                         ÏÊ
+ SAL ÏÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ï
+ SAL ÏT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ï
+ SAL ÏÄ$                         Ï
+ SAL ÏT$                         Ï
+ SAL Ï                           Ï
+ SAL ÐÑÊ                         ÐÊ
+ SAL ÐÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ð
+ SAL ÐT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ð
+ SAL ÐÄ$                         Ð
+ SAL ÐT$                         Ð
+ SAL Ð                           Ð
+ SAL ÑÑÊ                         ÑÊ
+ SAL ÑÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ñ
+ SAL ÑT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ñ
+ SAL ÑÄ$                         Ñ
+ SAL ÑT$                         Ñ
+ SAL Ñ                           Ñ
+ SAL ÒÑÊ<                        ÒÊ
+ SAL ÒÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ò
+ SAL ÒT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ò
+ SAL ÒÄ$                         Ò
+ SAL ÒT$                         Ò
+ SAL Ò                           Ò
+ SAL ÔÑÊ                         ÔÊ
+ SAL ÔÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ô
+ SAL ÔT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ô
+ SAL ÔÄ$                         Ô
+ SAL ÔT$                         Ô
+ SAL Ô                           Ô
+ SAL ÕÑÊ                         ÕÊ
+ SAL ÕÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Õ
+ SAL ÕT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Õ
+ SAL ÕÄ$                         Õ
+ SAL ÕT$                         Õ
+ SAL Õ                           Õ
+ SAL ÖÑÊ                         ÖÊ
+ SAL ÖÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ö
+ SAL ÖT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ö
+ SAL ÖÄ$                         Ö
+ SAL ÖT$                         Ö
+ SAL Ö                           Ö
+ SAL ×ÑÊ                         ×Ê
+ SAL ×Ä(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   ×
+ SAL ×T(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   ×
+ SAL ×Ä$                         ×
+ SAL ×T$                         ×
+ SAL ×                           ×
+ SAL ØÑÊ                         ØÊ
+ SAL ØÄ(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ø
+ SAL ØT(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-   Ø
+ SAL ØÄ$                         Ø
+ SAL ØT$                         Ø
+ SAL Ø                           Ø
+ SAL ÙÑÊ                         ØÊ
+ SAL Ù(ÁÂÃÄÆÇÊËÌÍÏÐÑÒÃÕÖ×ØÙ)-    Ø
+ SAL Ù$                          Ø
+ SAL Ù                           Ù
